/* -------------------------------------------- */
/* ----------------- Fonts -------------------- */
/* -------------------------------------------- */
@import url("fonts.css");
/*
font-family:"ITCFranklinGothicBook";
font-family:"ITCFranklinGothicBookItalic";
font-family:"ITCFranklinGothicCompressedBook";
font-family:"ITCFranklinGothicCompressedBookItalic";
font-family:"ITCFranklinGothicCompressedDemi";
font-family:"ITCFranklinGothicCompressedDemiItalic";

font-family:"ITCFranklinGothicCondensedBook";
font-family:"Conv_ITCFranklinGothicStd-BkCdIt";

font-family:"ITCFranklinGothicCondensedBookSC";

font-family:"ITCFranklinGothicCondensedDemi";
font-family:"ITCFranklinGothicCondensedDemiItalic";
font-family:"Conv_ITCFranklinGothicStd-MdCd";
font-family:"ITCFranklinGothicCondensedMediumItalic";

font-family:"ITCFranklinGothicCondensedMediumSC";
font-family:"ITCFranklinGothicDemi";
font-family:"ITCFranklinGothicDemiItalic";
font-family:"ITCFranklinGothicExtraCompressedBook";
font-family:"ITCFranklinGothicExtraCompressedDemi";
font-family:"ITCFranklinGothicHeavy";
font-family:"ITCFranklinGothicHeavyItalic";
font-family:"ITCFranklinGothicMedium";
font-family:"ITCFranklinGothicMediumItalic";
*/

/* --------------------------------------------- */
/* ------------ Main Menu Mobile --------------- */
/* --------------------------------------------- */

nav.wc-r-main-menu-mobile {
    position: absolute;
    top: 0;
    left: 100%;
    width: 80%;
    background: #FFFFFF;
    overflow: hidden;
    z-index: 1;
    -webkit-transition: all 0.5s ease-in-out 0s;
       -moz-transition: all 0.5s ease-in-out 0s;
        -ms-transition: all 0.5s ease-in-out 0s;
         -o-transition: all 0.5s ease-in-out 0s;
            transition: all 0.5s ease-in-out 0s;
}

nav.wc-r-menu-close{
    display: none;
}

nav.wc-r-main-menu-mobile .outer-scroll {
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
nav.wc-r-main-menu-mobile .inner-scroll {
    width: 100%;
}
nav.wc-r-main-menu-mobile .wc-r-search-form-mobile {
    margin: 16px auto 15px;
    border: 1px solid #dedee2;
    width: 242px;
}
nav.wc-r-main-menu-mobile .wc-r-search-form-mobile input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    float: left;
    font-size: 0.8125em;
    height: 25px;
    padding: 0;
    vertical-align: middle;
    width: 212px;
}
nav.wc-r-main-menu-mobile .wc-r-search-form-mobile input.wc-r-btn-search-mobile {
    width: 2.0769em;
}
nav.wc-r-main-menu-mobile ul {
    width: 100%;
    padding: 0;
}
nav.wc-r-main-menu-mobile li {
    border-bottom: 1px solid #f5f5f5;
    width: 100%;
    font-size: 16px;
    font-family:"ITCFranklinGothicCondensedMediumSC";
    /*background: url('img/global/bg_main-menu-mobile_li.png') right center no-repeat;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
nav.wc-r-main-menu-mobile li.wc-r-first {
    border-top: 1px solid #f5f5f5;
}
nav.wc-r-main-menu-mobile li.wc-r-first.hover div {
    background: url('../img/global/icon_main-menu-mobile_home-hover.png') 20px center no-repeat;
    background-size: auto 13px;
}
nav.wc-r-main-menu-mobile li img {
    margin-top: 1em;
    display: inline;
}
nav.wc-r-main-menu-mobile li a {
    display: block;
    padding: 0 0 0 20px;
    height: 100%;
    width: 100%;
    line-height: 3.3333em;
    color: #3b3b3b;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
nav.wc-r-main-menu-mobile li .wc-r-content .wc-r-date a,
nav.wc-r-main-menu-mobile li .wc-r-content p a {
    line-height: 1.2em;
}
nav.wc-r-main-menu-mobile li.wc-r-last {
    border-bottom: none;
}
nav.wc-r-main-menu-mobile li.wc-r-last div {
    font-family: 'ITCFranklinGothicCondensedDemi';
}
nav.wc-r-main-menu-mobile li.hover {
    background: #243980 url('img/global/bg_main-menu-mobile_li-last.png') right center no-repeat;
}
nav.wc-r-main-menu-mobile li.hover a {
    color: #FFFFFF;
    background: url('img/global/bg_main-menu-mobile_li-last-b.png') repeat-y;
}
nav.wc-r-main-menu-mobile a#renew-online-mobile {
    display: block;
    margin: 1.83em auto 0;
    width: 7.2em;
    font-size: 1.125em;
    font-family:"ITCFranklinGothicBook";
    line-height: 2.5em;
    color: #FFFFFF;
    text-align: center;
    background: #0062a9;
}

nav.wc-r-main-menu-mobile li.wc-r-droplist {
    background: url('img/menu/menu-mobile_drop-up.png') right center no-repeat;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist.hover {
    background: #0f2e86 url('img/menu/menu-mobile_drop-down.png') right 20px no-repeat;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist ul { display:none; }
nav.wc-r-main-menu-mobile li.wc-r-droplist ul ul { display:none; }
nav.wc-r-main-menu-mobile li.wc-r-droplist.hover ul { display: block; }
nav.wc-r-main-menu-mobile li.wc-r-droplist.hover ul ul ul { display:none; }
nav.wc-r-main-menu-mobile li.wc-r-droplist.hover ul li.hover ul { display: block; }

nav.wc-r-main-menu-mobile li.wc-r-droplist li {
    font-size: 1em;
    height: auto;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist div.wc-r-title {
    display: block;
    padding: 0 0 0 20px;
    height: 100%;
    width: 100%;
    line-height: 3.3333em;
    color: #3b3b3b;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist.hover div.wc-r-title{
    color: #FFF;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist.hover li div.wc-r-title {
    padding-left: 40px;
    color: #000;
    font-size: 16px;
    font-family: 'ITCFranklinGothicCondensedMediumSC';
    background: #FFF url('img/global/bg_main-menu-mobile_drop-up.png') right center no-repeat;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist.hover li li.hover {
    border: none;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist.hover li li.hover div.wc-r-title {
    background: #FFF url('img/global/bg_main-menu-mobile_drop-down-2.png') right center no-repeat;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist.hover li li div.wc-r-title span {
    font-family:"ITCFranklinGothicDemi";
}
nav.wc-r-main-menu-mobile li.wc-r-droplist ul {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist ul ul {
    padding: 0;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist ul ul li a {
    color: #3b3b3b;
    font-size: 13px;
    font-family: 'ITCFranklinGothicCondensedBook';
}
nav.wc-r-main-menu-mobile li.wc-r-droplist .wc-r-contrat img {
    width: 18px;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist ul ul ul li {
    border-bottom: 1px solid #FFF;
    padding: 0 0 0 40px;
    font-size: 12px;
    color: #3b3b3b;
    background: #f5f5f5;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist ul ul ul li a {
    padding: 0;
    background: none;
    color: #3b3b3b;
    font-size: 12px;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist ul ul.wc-r-contrat ul li a {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
    padding-left: 30px;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist ul ul ul li img {
    margin: 0;
    vertical-align: middle;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist ul ul ul li .wc-r-picto {
    float: left;
    width: 17%;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist ul ul ul li .wc-r-picto img {
    padding-top: 5px;
    width: 32px;
}
nav.wc-r-main-menu-mobile li.wc-r-droplist ul ul ul li .wc-r-content {
    float: left;
    padding: 5px 0;
    width: 80%;
}

.wc-r-insurances-menu-icon{
    background: #f5f5f5 url(img/menu/sprite_insurances_menu.png) no-repeat;
    background-size: 100%;
    height: 15px;
    position: absolute;
    top: 10px;
    left: 0;
    width: 15px;
}  
.wc-r-insurances-menu-icon.life{
    background-position: 0 0;
}
.wc-r-insurances-menu-icon.car{
    background-position: 0 -15px;
}
.wc-r-insurances-menu-icon.care{
    background-position: 0 -30px;
}
.wc-r-insurances-menu-icon.home{
    background-position: 0 -45px;
}
.wc-r-mobile-app-icon{
    background-position: 0 0;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 15px; 
}
.wc-r-mobile-app-icon.my-axa-icon{
    background: #fff url(img/menu/icon_app_my_axa.png) no-repeat;
}
.wc-r-mobile-app-icon.axa-withyou-icon{
    background: #fff url(img/menu/icon_app_axa_te_acompana.png) no-repeat;
}
.wc-r-mobile-app-icon.axa-drive-icon{
    background: #fff url(img/menu/icon_app_axa_drive.png) no-repeat;
}
.wc-r-my-axa.wc-r-sublevel .wc-r-title, 
.wc-r-axa-withyou.wc-r-sublevel .wc-r-title, 
.wc-r-axa-drive.wc-r-sublevel .wc-r-title{
    position: relative;
}
.wc-r-ml40{
    margin-left: 40px;
}
.wc-r-nobg{
    background-color: #fff;
    background-image: none !important;
}

/* -------------------------------------------- */
/* -------------- Mediaqueries ---------------- */
/* -------------------------------------------- */

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    
    .wc-r-insurances-menu-icon{
        background-image: url(img/menu/sprite_insurances_menu@2x.png);
    }
    .wc-r-mobile-app-icon.my-axa-icon{
        background-image: url(img/menu/icon_app_my_axa@2x.png);
        background-size: 100%;
    }
    .wc-r-mobile-app-icon.axa-withyou-icon{
        background-image: url(img/menu/icon_app_axa_te_acompana@2x.png);
        background-size: 100%;
    }
    .wc-r-mobile-app-icon.axa-drive-icon{
        background-image: url(img/menu/icon_app_axa_drive@2x.png);
        background-size: 100%;
    }
    nav.wc-r-main-menu-mobile LI.wc-r-droplist {
        background-image: url(img/menu/menu-mobile_drop-up@2x.png);
        background-position: 100% 50%;
        background-size: 40px;
    }
    nav.wc-r-main-menu-mobile LI.wc-r-droplist.hover {
        background-image: url(img/menu/menu-mobile_drop-down@2x.png);
        background-position: 100% 17px;
        background-size: 40px;
    }
}
